## org.apache.aries.subsystem.core.internal
Class Constants

    java.lang.Object
      org.apache.aries.subsystem.core.internal.Constants

    public class Constants

extends Object

Field Summary
`static String` `BundleSymbolicName`
`static String` `BundleVersion`
`static String` `RegionContextBundleSymbolicNamePrefix`
`static String` `ResourceTypeBundle`
`static String` `ResourceTypeFragment`
`static String` `ResourceTypeSynthesized`
`static String` `SubsystemServicePropertyRegions`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### BundleSymbolicName

    public static final String BundleSymbolicName

See Also:
  Constant Field Values

### BundleVersion

    public static final String BundleVersion

See Also:
  Constant Field Values

### RegionContextBundleSymbolicNamePrefix

    public static final String RegionContextBundleSymbolicNamePrefix

See Also:
  Constant Field Values

### ResourceTypeBundle

    public static final String ResourceTypeBundle

See Also:
  Constant Field Values

### ResourceTypeFragment

    public static final String ResourceTypeFragment

See Also:
  Constant Field Values

### ResourceTypeSynthesized

    public static final String ResourceTypeSynthesized

See Also:
  Constant Field Values

### SubsystemServicePropertyRegions

    public static final String SubsystemServicePropertyRegions

See Also:
  Constant Field Values

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.